@charset "UTF-8";

@media only screen and (max-width: 979px) {

* {
	-webkit-text-size-adjust: 100%;
}


#top {
	width: 100%;
	padding: 0px;
}

#top * {
	display: none;
}


#language {
	display: none;
}

#header {
	height: auto;
	min-width: 0px;
	background: none;
	border-bottom: 2px solid #154f90;
}

#headerinner {
	width: auto;
	padding: 0px;
}

#sitetitle {
	float: left;
	width: 60%;
	padding: 10px 10px 7px;
}

#sitetitle img {
	width: 100%;
	height: auto;
}

#headertools {
	display: none;
}

#sitetitle img.pclogo {
	display: none;
}

#sitetitle img.splogo {
	display: block;
}

#spmenuswitch {
	position: absolute;
	display: block;
	bottom: 0px;
	right: 10px;
	width: 20%;
}

#spmenuswitch img {
	width: 100%;
	height: auto;
}

#globalnavi {
	display: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#globalnavi ul#navigation {
	display: none;
}

#subnavigation {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	margin-bottom: 30px;
	background: none;
}

#subnavigation > div {
	padding: 0px;
	display: block;
}

#subnavigation .spmenucategory {
	display: block;
}

#subnavigation .spmenucategory .toplink {
	display: none;
}

#subnavigation .spmenucategory .title a {
	display: block;
	padding: 12px 12px 12px 40px;
	color: #ffffff;
	text-decoration: none;
	background: url("../images/subnavigationicon3.png") no-repeat 20px 15px #1e75ba;
	border-bottom: 1px solid #e7f2fb;
}

#subnavigation .spmenucategory .title a.on {
	background: url("../images/subnavigationicon5.png") no-repeat 19px 16px #154f90;
}

#subnavigation #gnsubmenu_about .spmenucategory .title a {
	border-top: 1px solid #3483c1;
}

#subnavigation .spmenucategory .toplink a {
	display: block;
	padding: 12px 12px 12px 55px;
	color: #ffffff;
	text-decoration: none;
	background: url("../images/subnavigationicon4.png") no-repeat 40px 17px #0f3a5d;
}

#subnavigation > div > .title {
	display: none;
}

#subnavigation > div > .links {
	display: none;
	float: none;
	width: 100%;
	padding: 0px;
	background: #0f3a5d;
}

#subnavigation > div > .links .title {
	float: none;
	width: 100%;
	background: #0f3a5d;
}

#subnavigation > div > .links .title a {
	height: auto !important;
	margin-top: 0px;
	margin-left: 34px;
	padding: 12px 12px 12px 21px;
	text-decoration: none;
	background: url("../images/subnavigationicon3.png") no-repeat 6px 15px #0f3a5d;
	border-top: 1px solid #e7f2fb;
}

#subnavigation > div > .links .title a.on {
	background: url("../images/subnavigationicon5.png") no-repeat 5px 16px #154f90;
}

#subnavigation > div > .links ul + .title a {
	width: auto;
	margin-right: 0px;
	padding: 12px 12px 12px 21px;
	background: url("../images/subnavigationicon4.png") no-repeat 6px 17px #0f3a5d;
}


#subnavigation > div > .links .title + ul {
	display: none;
	float: none;
	width: auto;
	height: auto !important;
	margin: 0px;
	padding: 0px 0px 0px 34px;
	border-top: 0px;
}

#subnavigation > div > .links .title + ul li:first-child {
	border-top: 1px solid #e7f2fb;
}

#globalnavi #subnavigation div .links li {
	display: block;
	float: none;
	width: 100%;
	margin: 0px;
	font-size: 100%;
	white-space: normal;
	background: #0f3a5d;
}

#globalnavi #subnavigation div .links .title + ul li {
	display: none;
	background: #071d2e;
}

#globalnavi #subnavigation div .links .title + ul li a {
	background: url("../images/subnavigationicon4.png") no-repeat 6px 17px #071d2e;
}

#globalnavi #subnavigation div .links li.toplink {
	display: block;
}

#globalnavi #subnavigation div .links li.toplink a {
	border-top: 0px;
}

#globalnavi #subnavigation div .links li a {
	display: block;
	margin-left: 34px;
	padding: 12px 12px 12px 21px;
	color: #ffffff;
	text-decoration: none;
	background: url("../images/subnavigationicon4.png") no-repeat 6px 17px #0f3a5d;
	border-top: 1px solid #e7f2fb;
}

#globalnavi #subnavigation a br {
	display: none;
}

#main {
	width: auto;
	min-height: 0px;
	margin: 30px auto;
	padding: 0px 10px;
	background: none;
	overflow: visible;
}

body.light #main {
	margin-top: 30px;
	padding-top: 0px;
}

#main:after {
	content: "";
	clear: both;
	display: block;
}

#topvisual {
	width: auto;
	height: auto;
	margin: -30px auto 30px;
	overflow: hidden;
}

#topvisual ul {
	position: relative;
	width: auto;
}

#topvisual ul li {
	float: none;
	height: auto;
	background: none !important;
}

#topvisual ul li a {
	width: 100% !important;
	height: auto;
	background: none;
}

#topvisual ul li.current a {
	background-image: none;
}

#topvisual ul li a span {
	display: none;
}

#topvisual ul li a img {
	display: block;
	width: 100%;
	height: auto;
}

#toppagecolumnmain {
	width: 100%;
}


#rotatebox {
	margin: auto 20px;
	width: auto;
}

#rotatebox.rotatebox2 ul,
#rotatebox.rotatebox1 ul {
	width: 100%;
}

#rotatebox.rotatebox2 ul li {
	float: right;
	width: 45%;
}

#rotatebox.rotatebox1 ul li {
	float: none;
	width: 100%;
}

#rotatebox.rotatebox2 ul li:first-child {
	float: left;
}

#rotatebox.rotatebox2 ul li .visual img,
#rotatebox.rotatebox1 ul li .visual img {
	max-width: 100%;
	height: auto;
}

.toppagecolumn {
	float: none;
	margin-left: 0px;
	margin-top: 25px;
	width: 100%;
}

.toppagecolumn .menulink {
	float: left;
	width: 47%;

}

.toppagecolumn .menulink+h2 {
	float: right;
	width: 50%;
	margin-top: 0px;
}

.toppagecolumn .menulink+h2+.toppagebox {
	float: right;
	width: 50%;
	padding-left: 0px;
	padding-right: 0px;
}

.toppagecolumn .menulink+h2+.toppagebox > * {
	padding-left: 10px;
	padding-right: 10px;
}

.toppagecolumn .sociallink {
	float: right;
	width: 50%;
}

.twitter-timeline-block {
	display: none;
}

#contents {
	float: none;
	display: block;
	width: auto !important;
}

#contents h1.visual {
	width: 100%;
	background-size: 100% auto;
}



.figure img {
	max-width: 100%;
	height: auto;
}

#contents .figure_right {
	float: none;
	margin: 0px auto 20px;
}

#contents .sph2toggle {
	position: relative;
	padding-right: 45px;
}

#contents .sph2toggleicon {
	position: absolute;
	top: 30%;
	right: 10px;
	display: block;
	width: 22px;
	height: 12px;
	background: url(../images/sph2toggleicon.png) no-repeat left top;
}

#contents .on .sph2toggleicon {
	background-position: left bottom;
}

#contents .sph2contents {
	display: none;
}


#contents .morebox .bottom {
	position: relative;
	margin-top: 10px;
}

#contents .columns {
	margin: -10px 0px 0px 0px;
}

#contents .columns .column,
#contents .columns .column3 {
	float: none;
	margin: 10px auto 10px;
	width: auto !important;
}

.figurebox .figure {
	max-width: 40%;
}

#contents dl.yeardatelist dt {
	width: 100%;
}

#contents dl.yeardatelist dd {
	margin-left: 0;
}

#contents table.table .nowrap {
	white-space: normal;
}

#contents table.eventtable td {
	display: block;
	width: 100%;
}

#contents table.eventtable tr {
	display: block;
	padding-bottom: 2px;
}

#contents table.eventtable td.nowrap {
	border-top: none;
	border-bottom: none;
}

#contents table.eventtable td .report {
	float: none;
	display: block;
}

#sidebar {
	display: block;
	float: none;
	width: 100%
}

#sidebar h2.title {
	display: block;
}

#sidebar #sidebarnavigation {
	display: block;
}

#breadcrumbs {
	display: none;
}

#spbreadcrumbs {
    font-size: 80%;
	display: block;
	margin-bottom: 30px;
	color: #ffffff;
}

#spbreadcrumbs ul {
	display: block;
}

#spbreadcrumbs li {
	display: block;
	padding: 12px 10px;
	background: url(../images/spbreadcrumbs.png) no-repeat left top;
}

#spbreadcrumbs a {
	display: block;
	margin: -12px -10px;
	padding: 12px 10px;
	color: #ffffff;
}

#spbreadcrumbs a:hover{
  color: #85C7FF;
}    
    
#spbreadcrumbs li.level0 { background-image: none; background-color: #154f90; }
#spbreadcrumbs li.level1 { padding-left: 20px; background-position: 10px 16px; background-color: #12437b; }
#spbreadcrumbs li.level2 { padding-left: 30px; background-position: 20px 16px; background-color: #0f3765; }
#spbreadcrumbs li.level3 { padding-left: 40px; background-position: 30px 16px; background-color: #0c2b4f; }
#spbreadcrumbs li.level4 { padding-left: 50px; background-position: 40px 16px; background-color: #0c2b4f; }
#spbreadcrumbs li.level5 { padding-left: 60px; background-position: 50px 16px; background-color: #0c2b4f; }

#spbreadcrumbs li.level1 a { margin-left: -20px; padding-left: 20px; }
#spbreadcrumbs li.level2 a { margin-left: -30px; padding-left: 30px; }
#spbreadcrumbs li.level3 a { margin-left: -40px; padding-left: 40px; }
#spbreadcrumbs li.level4 a { margin-left: -50px; padding-left: 50px; }
#spbreadcrumbs li.level5 a { margin-left: -60px; padding-left: 60px; }


#spsearch {
	position: relative;
	display: none;
	margin: 0px 10px;
	padding: 5px 5px 15px;
	font-size: 90%;
	border: 1px solid #154f90;
	overflow: hidden;
}

#spsearch #searchbox {
	position: relative;
	left: 50%;
	float: left;
	margin-bottom: 0px;
}

#searchselect {
	float: left;
	position: relative;
	left: -50%;
	margin-top: 10px;
}

#googlesearch {
	float: right;
	position: relative;
	left: -50%;
	margin-top: 10px;
	margin-left: 10px;
}

#pagefooter {
	margin: 0 auto;
	padding: 25px 10px 100px;
	background-position: left bottom;
}


#pagefooter #socialbuttons {
	position: relative;
	width: 100%;
	padding-top: 0px;
	border-top: 0px;
}

#pagefooter #socialbuttons ul {
	position: relative;
	left: 50%;
	float: left;
}

#pagefooter #socialbuttons ul li {
	float: left;
	position: relative;
	left: -50%;
	margin-left: 5px;
}

#pageheader #snsbuttons {
	position: relative;
	width: 100%;
	padding-top: 0px;
	border-top: 0px;
}

#pageheader {
	margin: 0 auto;
	padding: 10px;
	background-position: left bottom;
}	

#pageheader #snsbuttons ul {
	position: relative;
	left: 50%;
	float: left;
}

#pageheader #snsbuttons ul li {
	float: left;
	position: relative;
	left: -50%;
	margin-left: 5px;
}

#bottomsitemap {
	display: none;

}


#totop {
	display: none;
}

#footer {
	margin-top: -38px;
	padding: 38px 0 20px;
	background: #154f90;
	border-top: 0px;
}

body.light #footer {
	margin-top: 30px;
	padding: 10px 0px 20px;
}

#footerinner {
	position: relative;
	width: 100%;
	padding: 0px;
	color: #ffffff;
	overflow: hidden;
}

#footerinner ul {
	clear: both;
	position: relative;
	left: 50%;
}

#footerinner ul+ul {
	margin-top: 1em;
}

#footerinner ul li {
	position: relative;
	left: -50%;
}

#footerinner ul li a {
	color: #ffffff;
}

#footerinner ul li.spview+li {
	margin-left: 6px;
	padding-left: 6px;
	border-left: 1px solid #b9b9b9;
}

#footerinner p {
	clear: both;
	float: none;
	padding-top: 1.5em;
	font-size: 90%;
	text-align: center;
}

#topvisual_bgarea {
	display: none;
}


#spfooternavi {
	display: block;
}


.spview {
	display: block;
}

.pcview {
	display: none;
}

#viewspbutton {
	display: none;
}

#viewpcbutton {
	display: block;
}

ul.magazine_pdf > li {
	display: block;
	margin-right: 0px;
}

.fp_navi{display:block;}
.fp_navi div{width: 100%;}	

.menubutton {
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	float: left;
}

@media only screen and (max-width: 979px) {
	.table-respo-row {
		width: 100%;
	}
	.table-respo-row td {
		display: block;
		width: 100%;
	}
	.table-respo-row td.photo {
		text-align: center;
		padding: 0 0 10px;
	}
}